* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: Arial, sans-serif;
}
form, main {
  padding: 2.5rem;
  width: 30rem;
  margin: 0 auto;
}
label {
  display: inline-block;
  width: 6rem;
  font-size: 1rem;
}
input {
  display: inline-block;
  width: 18.6rem;
  padding: 3px;
  font-size: 1rem;
}
input[type="submit"] {
  -webkit-appearance: none;
  float: right;
  margin-top: .7rem;
  font-size: 1rem;
}
div {
  margin: .5rem 0;
  padding: 0;
}